/*@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(http://themes.googleusercontent.com/static/fonts/montserrat/v4/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat-Bold'), url(http://themes.googleusercontent.com/static/fonts/montserrat/v4/IQHow_FEYlDC4Gzy_m8fcgFhaRv2pGgT5Kf0An0s4MM.woff) format('woff');
}
@font-face {
  font-family: 'Gotham-Bold';
  font-style: normal;
  font-weight: 300;
  src: url('/recruitment/fonts/Gotham/Gotham-Bold.eot');
  src: url('/recruitment/fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/Gotham/Gotham-Bold.woff') format('woff'),
       url('/recruitment/fonts/Gotham/Gotham-Bold.ttf') format('truetype'),
       url('/recruitment/fonts/Gotham/Gotham-Bold.svg#open_sanslight') format('svg');
}*/
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/recruitment/fonts/OpenSans/OpenSans-Light-webfont.eot');
  src: url('/recruitment/fonts/OpenSans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/OpenSans/OpenSans-Light-webfont.woff') format('woff'),
       url('/recruitment/fonts/OpenSans/OpenSans-Light-webfont.ttf') format('truetype'),
       url('/recruitment/fonts/OpenSans/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/recruitment/fonts/OpenSans/OpenSans-Regular-webfont.eot');
  src: url('/recruitment/fonts/OpenSans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/OpenSans/OpenSans-Regular-webfont.woff') format('woff'),
       url('/recruitment/fonts/OpenSans/OpenSans-Regular-webfont.ttf') format('truetype'),
       url('/recruitment/fonts/OpenSans/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/recruitment/fonts/OpenSans/OpenSans-Semibold-webfont.eot');
  src: url('/recruitment/fonts/OpenSans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/OpenSans/OpenSans-Semibold-webfont.woff') format('woff'),
       url('/recruitment/fonts/OpenSans/OpenSans-Semibold-webfont.ttf') format('truetype'),
       url('/recruitment/fonts/OpenSans/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/recruitment/fonts/OpenSans/OpenSans-Bold-webfont.eot');
  src: url('/recruitment/fonts/OpenSans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/OpenSans/OpenSans-Bold-webfont.woff') format('woff'),
       url('/recruitment/fonts/OpenSans/OpenSans-Bold-webfont.ttf') format('truetype'),
       url('/recruitment/fonts/OpenSans/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/recruitment/fonts/OpenSans/OpenSans-ExtraBold-webfont.eot');
  src: url('/recruitment/fonts/OpenSans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/OpenSans/OpenSans-ExtraBold-webfont.woff') format('woff'),
       url('/recruitment/fonts/OpenSans/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
       url('/recruitment/fonts/OpenSans/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('/recruitment/fonts/OpenSans/OpenSans-LightItalic-webfont.eot');
  src: url('/recruitment/fonts/OpenSans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/OpenSans/OpenSans-LightItalic-webfont.woff') format('woff'),
       url('/recruitment/fonts/OpenSans/OpenSans-LightItalic-webfont.ttf') format('truetype'),
       url('/recruitment/fonts/OpenSans/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/recruitment/fonts/OpenSans/OpenSans-Italic-webfont.eot');
  src: url('/recruitment/fonts/OpenSans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/OpenSans/OpenSans-Italic-webfont.woff') format('woff'),
       url('/recruitment/fonts/OpenSans/OpenSans-Italic-webfont.ttf') format('truetype'),
       url('/recruitment/fonts/OpenSans/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/recruitment/fonts/OpenSans/OpenSans-SemiboldItalic-webfont.eot');
  src: url('/recruitment/fonts/OpenSans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/OpenSans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
       url('/recruitment/fonts/OpenSans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
       url('/recruitment/fonts/OpenSans/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/recruitment/fonts/OpenSans/OpenSans-BoldItalic-webfont.eot');
  src: url('/recruitment/fonts/OpenSans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/OpenSans/OpenSans-BoldItalic-webfont.woff') format('woff'),
       url('/recruitment/fonts/OpenSans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
       url('/recruitment/fonts/OpenSans/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('/recruitment/fonts/OpenSans/OpenSans-ExtraBoldItalic-webfont.eot');
  src: url('/recruitment/fonts/OpenSans/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/OpenSans/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
       url('/recruitment/fonts/OpenSans/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
       url('/recruitment/fonts/OpenSans/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
}
@font-face {
  font-family: 'FontAwesome';
  src: url('/recruitment/fonts/Font-Awesome/fontawesome-webfont.eot?v=4.1.0');
  src: url('/recruitment/fonts/Font-Awesome/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('/recruitment/fonts/Font-Awesome/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('/recruitment/fonts/Font-Awesome/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('/recruitment/fonts/Font-Awesome/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Bombardier';
  font-style: normal;
  font-weight: 400;  
  src: url('/recruitment/fonts/Bombardier/bombardier-webfont.eot');
  src: url('/recruitment/fonts/Bombardier/bombardier-webfont.eot?#iefix') format('embedded-opentype'),
       url('/recruitment/fonts/Bombardier/bombardier-webfont.woff') format('woff'),
       url('/recruitment/fonts/Bombardier/bombardier-webfont.ttf') format('truetype'),
       url('/recruitment/fonts/Bombardier/bombardier-webfont.svg#bombardierregular') format('svg');
}